Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Slow Motion... Please help
#1
Hello this is my first time using PCSX2(1.4.0). 

I am trying to run SOCOM 2 US NAVY SEALS but the game is in slow motion everytime I try to run it. The menus are ok but inside the game its just slow motion along with the audio. 

In the plugin settings the gs is set to gsdx23-avx and inside I have set it to my NVIDIA GTX 1660 Ti.

The internal resolution is set to native.

One thing I noticed is that when I go into the plugin bios/selector I can see an error in the console:

Path: C:\Users\Admin\Desktop\SOCOM\pcsx2\Plugins\gsdx32-avx2.dll
File is not a valid dynamic library.
Some kinda plugin failure: C:\Users\Admin\Desktop\SOCOM\pcsx2\Plugins\gsdx32-avx2.dll

I'm not sure if that has anything to do with it. Below are my pc specs:


Intel Core 1.7-2600 CPU @ 3.40GHz
16 GB of Ram
NVIDIA GeForce GTX 1660 Ti

Any help will be greatly appreciated!  Smile
Reply

Sponsored links

#2
Just figured it out. I was running on Hardware not software.
Reply
#3
Upgrade to 1.5.0 as well
Reply
#4
That GPU should have sufficed in hardware though. Could you post your settings? Make sure to try out the latest dev build with hardware.
PC Specs:
PC: HP Omen 15 dc-0051nr laptop
CPU: Intel i7-8750H (2.2 GHz up to 4.1 GHz)
RAM: 16 GB
GPU: Nvidia GeForce GTX 1060 Notebook (6 GB)
OS: Windows 10 Pro (64 bit)/Windows 8.1 Pro (64 bit)
Storage: 256 SSD PCi NV M.2+1 TB HDD
Need the latest GIT/development build? Click here!
Reply
#5
(05-22-2019, 09:37 PM)CK1 Wrote: Upgrade to 1.5.0 as well
All I see is 1.4.0 on the website. Can you send me the direct link please?

(05-22-2019, 09:40 PM)gtgamer468 Wrote: That GPU should have sufficed in hardware though. Could you post your settings? Make sure to try out the latest dev build with hardware.

Ok I will try updating first and then I'll see if the problem continues.
Reply
#6
(05-22-2019, 09:40 PM)gtgamer468 Wrote: That GPU should have sufficed in hardware though. Could you post your settings? Make sure to try out the latest dev build with hardware.

I installed 1.5.0 but I get an error when I try to install saying that the GS plugin failed to load.

Reason: The plugin reports that your hardware or software/drivers are not supported.

but I was able to open the game up in 1.4.0 so it must be supported right?
Reply
#7
Switch to GSdx-SSE2
Reply
#8
(05-22-2019, 11:18 PM)CK1 Wrote: Switch to GSdx-SSE2

Ok I left everything on default. I tried OpenGL(Hardware) and Direct3d 11(Hardware) and I am still getting slow motion.

No idea what is going on. I even changed some things in the settings but I get the same result. It only runs well on Software.
Reply
#9
AVX2 will not work on i7-2600 processor no matter what OS you haved......stay at AVX or sse 4.1
what is your OS.
AVX-requires Win7(SP1),win8,win10
AVX2-requires haswell processors or higher (core i-4???~above)+(win8.1~above)

P.S.:why do he heed to use sse2??
slowdowns expected.
MAIN RIG:i5-7600(3.5ghz)GTX 1660Ti 6GB/192bit/gddr6/OC/WF,Win 10 Pro(x64),ASUS ROG B250G,16GB HyperXFury ddr4 RAM,2pcs.Samsung M.2-SSD 500GB
SUB RIG:i5-4670(3.4Ghz),ATi Radeon HD7770(GDDR5+128-bit+1GB),Win 10 SL(x64),ASUS H8M-E,8GB DDR3 RAM
Reply
#10
Wasn't Socom also a troublesome game to emulate? AVX isn't softwarebased though it's between SSE 4.1 and AVX2 so yes his i7 is too old for AVX, but that's no real issue here.
Reply




Users browsing this thread: 3 Guest(s)